/* Basic Style Settings */

/* Button Settings */

/* Header Settings */
header.main-header { background:#075ea5;background-image: -moz-linear-gradient(top, #0c61a7 33%, #064c86 100%);background-image: -webkit-linear-gradient(top, #0c61a7 33%, #064c86 100%); border-top:4px solid #064c86;}.nav li ul {background:#206faf;}
/* Background Settings */
.custom { background-repeat: no-repeat;}

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
